package com.leanwo.activiti.dto.base;

import java.util.List;

public class GroupUsersDto {
	/** 用户组ID */
	private Long id;
	
	/** 用户组成员 */
	private List<String> groupUserIds;
	

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public List<String> getGroupUserIds() {
		return groupUserIds;
	}

	public void setGroupUserIds(List<String> groupUserIds) {
		this.groupUserIds = groupUserIds;
	}
}
